@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/studio/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/studio/mv_title.png) left/100% no-repeat;
    width: 223px;
    height: 75px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .main_visual.kitahama {
    background: url(../images/studio/kitahama/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.kitahama .title h2 {
    background: url(../images/studio/kitahama/mv_title.png) left/100% no-repeat;
    width: 433px;
    height: 59px;
    position: absolute;
    top: 180px;
    left: 70px;
  }
  .main_visual.nakatsu {
    background: url(../images/studio/nakatsu/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.nakatsu .title h2 {
    background: url(../images/studio/nakatsu/mv_title.png) left/100% no-repeat;
    width: 335px;
    height: 59px;
    position: absolute;
    top: 180px;
    left: 70px;
  }
  .main_visual.miyakojima {
    background: url(../images/studio/miyakojima/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.miyakojima .title h2 {
    background: url(../images/studio/miyakojima/mv_title.png) left/100% no-repeat;
    width: 245px;
    height: 57px;
    position: absolute;
    top: 180px;
    left: 70px;
  }
  .main_visual.moriguchi {
    background: url(../images/studio/moriguchi/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.moriguchi .title h2 {
    background: url(../images/studio/moriguchi/mv_title.png) left/100% no-repeat;
    width: 219px;
    height: 65px;
    position: absolute;
    top: 180px;
    left: 70px;
  }
  .main_visual.kyoto {
    background: url(../images/studio/kyoto/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.kyoto .title h2 {
    background: url(../images/studio/kyoto/mv_title.png) left/100% no-repeat;
    width: 146px;
    height: 63px;
    position: absolute;
    top: 180px;
    left: 70px;
  }

  .link_area {
    width: 990px;
    margin: 0 auto;
  }
  .link_area ul {
    margin-bottom: 60px;
  }
  .link_area ul li {
    width: 130px;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
  }

  /* studio */
  .studio {
    padding: 85px 0 90px 0;
    width: 1150px;
    margin: 0 auto;
  }
  .studio h2 {
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  .studio h2 span {
    display: block;
    font-size: 1.3rem;
    margin-top: 10px;
    color: #e88b2e;
  }
  .studio ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1010px;
    margin: 0 auto;
  }
  .studio ul li.studio_image {
    width: 460px;
  }
  .studio ul li.studio_info {
    width: 510px;
  }
  .studio ul li.studio_info .point {
    width: 505px;
    margin-bottom: 10px;
  }
  .studio ul li.studio_info .point dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .studio ul li.studio_info .point dl dt {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/studio/icon_point01.png) no-repeat;
    width: 85px;
    height: 85px;
    margin-right: -1px;
  }
  .studio ul li.studio_info .point dl dt.point01 {
    background: url(../images/studio/icon_point01.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point02 {
    background: url(../images/studio/icon_point02.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point03 {
    background: url(../images/studio/icon_point03.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point04 {
    background: url(../images/studio/icon_point04.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point05 {
    background: url(../images/studio/icon_point05.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point06 {
    background: url(../images/studio/icon_point06.png) no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point07 {
    background: url(../images/studio/icon_point07.png) no-repeat;
  }
  .studio ul li.studio_info .table {
    border: 0px;
  }
  .studio ul li.studio_info .table tr {
    border-bottom: #e2d3bd 1px solid;
  }
  .studio ul li.studio_info .table tr:last-child {
    border-bottom: 0px;
  }
  .studio ul li.studio_info .table td {
    padding: 10px;
    line-height: 1.75;
    border-bottom: 0px;
  }
  .studio ul li.studio_info .table td:nth-child(odd) {
    font-weight: bold;
  }
  .studio ul li.studio_info .table td img {
    display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    margin-right: 5px;
  }
  .studio ul li.studio_info .table td a {
    text-decoration: underline;
  }
  .studio ul li.studio_info .table td a:hover {
    text-decoration: none;
  }
  .studio ul li.studio_info .map a {
    display: inline-block;
    text-decoration: underline;
    color: #e88b2e;
    padding-left: 13px;
    margin-left: 15px;
    background: url(../images/studio/icon_map.png) left/8px 11.5px no-repeat;
  }
  .studio ul li.studio_info .map a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .studio .btn_area {
    margin-top: 55px;
  }
  .studio .btn_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 555px;
    margin: 0 auto;
  }
  .studio .btn_area ul li.btn_more a, .studio .btn_area ul li.btn_more_b a {
    width: 270px;
    height: 50px;
    line-height: 50px;
  }
  .studio .btn_area ul li.btn_more_b a {
    border: #e88b2e solid 2px;
    font-weight: bold;
    line-height: 48px;
  }
  .studio .btn_area ul li.btn_more:hover {
    font-weight: bold;
  }
  .studio#rishikesh .studio_info {
    margin-top: 20px;
  }
  .studio#rishikesh .studio_info .table tr td:nth-child(odd) {
    width: 20%;
  }
  .studio#rishikesh .studio_info .btn_area ul {
    display: block;
    width: 270px;
    margin: 0 auto;
  }
  .studio#rishikesh .studio_info .btn_area ul li span {
    font-size: 1.3rem;
    text-align: right;
    display: block;
    margin-top: 5px;
    color: #898989;
  }
  .studio#rishikesh .studio_info .btn_area ul li span:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window2.png) left/100% no-repeat;
    width: 14px;
    height: 21px;
    margin-left: 8px;
    vertical-align: sub;
  }

  /* studio_detail */
  .studio_detail {
    margin-top: 130px;
    /* benefit */
    /* pricelist */
    /* reservation */
    /* access */
    /* gallery */
    /* modal */
    /* voice */
  }
  .studio_detail .title {
    font-size: 3rem;
    text-align: center;
    color: #e88b2e;
    position: relative;
    width: 830px;
    margin: 0 auto 15px auto;
    font-feature-settings: "palt";
    letter-spacing: 1.5px;
  }
  .studio_detail .title:before {
    content: "";
    display: block;
    background: url(../images/studio/illust.png) no-repeat;
    width: 90px;
    height: 114px;
    position: absolute;
    top: -20px;
    left: 0px;
  }
  .studio_detail .text {
    text-align: center;
    line-height: 1.8;
    font-size: 1.5rem;
  }
  .studio_detail .studio_point {
    margin: 70px auto 100px auto;
    background: #fdf3ea;
    width: 1100px;
  }
  .studio_detail .studio_point .studio_point_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    padding: 50px;
    /* slider */
  }
  .studio_detail .studio_point .studio_point_inner .point_info {
    width: 505px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 {
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 2;
    color: #e88b2e;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/en_point.png) left/100% no-repeat;
    width: 112px;
    height: 73px;
    position: absolute;
    top: -60px;
    left: 40px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 span {
    display: block;
    font-size: 3.3rem;
    font-weight: bold;
    line-height: 0.8;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt {
    background: #fff;
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 1.9rem;
    font-weight: bold;
    margin-bottom: 5px;
    border-radius: 4px;
    position: relative;
    padding-left: 65px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/icon_n01.png) left/100% no-repeat;
    width: 39px;
    height: 41px;
    position: absolute;
    top: 10px;
    left: 15px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(2):before {
    background: url(../images/studio/icon_n02.png) left/100% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3) {
    line-height: 1.4;
    padding-top: 10px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3):before {
    background: url(../images/studio/icon_n03.png) left/100% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt.n02 {
    line-height: 1.4;
    padding-top: 10px;
    font-size: 1.7rem;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt span {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .studio_detail .studio_point .studio_point_inner .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider {
    width: 460px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-next, .studio_detail .studio_point .studio_point_inner .slider .slick-prev {
    width: 0;
    height: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots {
    left: 0;
    right: 0;
    bottom: -15px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button {
    background-color: #e88b2e;
    width: 25px;
    height: 2px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button:before,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button:before {
    display: none;
  }
  .studio_detail .benefit {
    margin-bottom: 100px;
  }
  .studio_detail .benefit .sec_title {
    font-size: 4.4rem;
  }
  .studio_detail .benefit .sec_title span {
    margin-top: 5px;
    font-size: 1.5rem;
  }
  .studio_detail .benefit ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 35px auto 0 auto;
  }
  .studio_detail .benefit ul li {
    width: 184px;
    margin-right: -1px;
    height: 200px;
    border: #cbaf83 dashed 1px;
    text-align: center;
    color: #e88b2e;
    margin-top: 8px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    padding-top: 120px;
  }
  .studio_detail .benefit ul li span {
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.2;
  }
  .studio_detail .benefit ul li.icon01 {
    background: url(../images/studio/icon_benefit01.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon02 {
    background: url(../images/studio/icon_benefit02.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon03 {
    background: url(../images/studio/icon_benefit03.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon04 {
    background: url(../images/studio/icon_benefit04.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon05 {
    background: url(../images/studio/icon_benefit05.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon06 {
    background: url(../images/studio/icon_benefit06.png) center 25px no-repeat;
  }
  .studio_detail .benefit ul li.icon07 {
    background: url(../images/studio/icon_benefit07.png) center 25px no-repeat;
  }
  .studio_detail .pricelist {
    padding: 70px 0;
    margin-bottom: 100px;
  }
  .studio_detail .pricelist .sec_title {
    margin-bottom: 30px;
  }
  .studio_detail .pricelist .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .pricelist .table {
    width: 750px;
    margin: 0 auto 30px auto;
    background: #fff;
  }
  .studio_detail .pricelist .table td {
    font-weight: bold;
    font-size: 1.6rem;
    padding-left: 25px;
    padding: 13px 17px;
  }
  .studio_detail .pricelist .table td span {
    display: inline-block;
    margin-left: 5px;
  }
  .studio_detail .pricelist .table td span.otoku, .studio_detail .pricelist .table td span.osusume {
    background: #e88b2e;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 50px;
    text-align: center;
  }
  .studio_detail .pricelist .table td span.osusume {
    background: #a6d055;
    width: 70px;
  }
  .studio_detail .pricelist .table td p {
    font-weight: normal;
    font-size: 1.3rem;
  }
  .studio_detail .pricelist .table td:nth-child(odd) {
    width: 570px;
  }
  .studio_detail .pricelist .table td:nth-child(even) {
    text-align: center;
    vertical-align: middle;
    background: #e88b2e;
    color: #fff;
    font-size: 2rem;
  }
  .studio_detail .pricelist .price_info {
    width: 750px;
    margin: 0 auto 10px auto;
  }
  .studio_detail .pricelist .price_info .lead {
    border-bottom: #e88b2e dashed 1px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    line-height: 1.8;
  }
  .studio_detail .pricelist em {
    font-style: normal;
    font-weight: bold;
    color: #e88b2e;
  }
  .studio_detail .reservation {
    margin-bottom: 120px;
  }
  .studio_detail .reservation .sec_title {
    font-size: 4.7rem;
  }
  .studio_detail .reservation .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .reservation .text {
    margin-top: 40px;
    color: #e88b2e;
    font-size: 1.5rem;
  }
  .studio_detail .reservation .reservation_box {
    width: 750px;
    margin: 0 auto;
  }
  .studio_detail .reservation .reservation_box p {
    margin-bottom: 20px;
    line-height: 1.7;
  }
  .studio_detail .reservation .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    width: 750px;
    margin: 20px auto 0 auto;
  }
  .studio_detail .reservation .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 300px;
    margin-left: 25px;
  }
  .studio_detail .reservation .tab-wrap .tab-group li {
    display: inline-block;
    width: 175px;
    height: 35px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: #d6cec8 solid 1px;
    border-bottom: 0px;
    margin-right: 5px;
    cursor: pointer;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:hover, .studio_detail .reservation .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
    border-color: #e88b2e;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:nth-child(2) {
    width: 110px;
  }
  .studio_detail .reservation .tab-wrap .tab-group li.experience.is-active {
    background-color: #a6d055;
    border-color: #a6d055;
  }
  .studio_detail .reservation .tab-wrap .tab-group li.experience:hover {
    background-color: #a6d055;
    border-color: #a6d055;
  }
  .studio_detail .reservation .panel-group {
    margin-bottom: 30px;
  }
  .studio_detail .reservation .panel-group .panel {
    display: none;
  }
  .studio_detail .reservation .panel-group .is-show {
    display: block;
  }
  .studio_detail .reservation .panel-group .is-show .taiken {
    height: 500px;
    background: #ccc;
    text-align: center;
    font-size: 2rem;
    padding-top: 200px;
  }
  .studio_detail .access {
    margin-bottom: 100px;
    width: 100%;
  }
  .studio_detail .access .sec_title {
    margin-bottom: 40px;
    font-size: 4.4rem;
  }
  .studio_detail .access .sec_title span {
    margin-top: 4px;
  }
  .studio_detail .access iframe {
    height: 315px;
  }
  .studio_detail .access .table tr:last-child {
    border-bottom: #e2d3bd 1px solid;
  }
  .studio_detail .access .table a:hover {
    text-decoration: underline;
  }
  .studio_detail .access .studio_name {
    font-size: 2rem;
    color: #e88b2e;
    border-bottom: #e2d3bd 1px solid;
    margin-top: 20px;
    padding: 0 0 25px 10px;
  }
  .studio_detail .access .studio_name span {
    font-size: 1.5rem;
    font-family: "Courier New", serif;
    padding-left: 15px;
    vertical-align: middle;
  }
  .studio_detail .gallery {
    margin-bottom: 190px;
  }
  .studio_detail .gallery .sec_title {
    margin-bottom: 30px;
  }
  .studio_detail .gallery .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .gallery .gallery_box {
    width: 815px;
    margin: 0 auto;
  }
  .studio_detail .gallery .gallery_box .gallery_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .studio_detail .gallery .gallery_box .gallery_list li {
    height: 200px;
    margin-bottom: 6px;
  }
  .studio_detail .gallery .gallery_box .gallery_list li a {
    display: block;
  }
  .studio_detail #modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 10;
    display: none;
  }
  .studio_detail #modal_overlay {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #545454;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  .studio_detail #modal_overlay:hover {
    cursor: pointer;
  }
  .studio_detail #modal_slide {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 900px;
    height: 600px;
    overflow: hidden;
  }
  .studio_detail #modal_close {
    position: absolute;
    right: 1%;
    top: 10px;
    z-index: 10;
    font-size: 35px;
    line-height: 35px;
    color: #000;
    cursor: pointer;
  }
  .studio_detail #modal_slide .modal_slide_inner {
    position: relative;
  }
  .studio_detail #modal_slide .modal_slide_inner li {
    float: left;
    width: 900px;
    position: absolute;
    left: 100%;
  }
  .studio_detail #modal_window {
    overflow: hidden;
    width: 900px;
    margin: 0 auto;
  }
  .studio_detail .button_box {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 5;
    height: 600px;
    width: 930px;
  }
  .studio_detail .slide_button .next {
    position: absolute;
    top: 0%;
    bottom: 0;
    margin: auto;
    right: 3%;
    width: 40px;
    height: 40px;
    background: url(../images/common/next_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .slide_button .prev {
    position: absolute;
    top: 0%;
    bottom: 0;
    margin: auto;
    left: 3%;
    width: 40px;
    height: 40px;
    background: url(../images/common/prev_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .voice {
    overflow: hidden;
  }
  .studio_detail .voice .voice_title {
    background: url(../images/studio/voice_img.jpg) center/cover no-repeat;
    min-width: 1100px;
    height: 200px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .studio_detail .voice .voice_title h2 {
    font-family: "Courier New", serif;
    font-size: 4.4rem;
    color: #fff;
  }
  .studio_detail .voice .voice_title h2 span {
    display: block;
    font-family: "游ゴシック体";
    font-size: 1.4rem;
    margin-top: 5px;
    text-align: center;
  }
  .studio_detail .voice .common_inner {
    width: 800px;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/studio/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/studio/sp/mv_title.png) left/100% no-repeat;
    width: 141.5px;
    height: 54.5px;
    position: absolute;
    top: 130px;
    left: 20px;
  }

  .main_visual.kitahama {
    background: url(../images/studio/kitahama/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.kitahama .title h2 {
    background: url(../images/studio/kitahama/sp/mv_title.png) left/100% no-repeat;
    width: 208.5px;
    height: 84.5px;
    position: absolute;
    top: 120px;
    left: 15px;
  }
  .main_visual.nakatsu {
    background: url(../images/studio/nakatsu/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.nakatsu .title h2 {
    background: url(../images/studio/nakatsu/sp/mv_title.png) left/100% no-repeat;
    width: 154px;
    height: 83px;
    position: absolute;
    top: 120px;
    left: 15px;
  }
  .main_visual.miyakojima {
    background: url(../images/studio/miyakojima/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.miyakojima .title h2 {
    background: url(../images/studio/miyakojima/sp/mv_title.png) left/100% no-repeat;
    width: 191.5px;
    height: 44px;
    position: absolute;
    top: 135px;
    left: 15px;
  }
  .main_visual.moriguchi {
    background: url(../images/studio/moriguchi/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.moriguchi .title h2 {
    background: url(../images/studio/moriguchi/sp/mv_title.png) left/100% no-repeat;
    width: 165.5px;
    height: 44px;
    position: absolute;
    top: 135px;
    left: 15px;
  }
  .main_visual.kyoto {
    background: url(../images/studio/kyoto/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.kyoto .title h2 {
    background: url(../images/studio/kyoto/sp/mv_title.png) left/100% no-repeat;
    width: 93px;
    height: 44px;
    position: absolute;
    top: 135px;
    left: 15px;
  }

  .link_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 30px;
  }
  .link_area ul li {
    width: 48%;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
  }

  /* studio */
  .studio {
    padding: 45px 0 20px 0;
  }
  .studio h2 {
    font-size: 2.6rem;
    font-weight: bold;
    text-align: center;
    margin: 8px 0 20px 0;
  }
  .studio h2 span {
    display: block;
    font-size: 1.3rem;
    margin-top: 10px;
    color: #e88b2e;
  }
  .studio ul {
    width: 100%;
    margin: 0 auto;
  }
  .studio ul li.studio_image {
    width: 100%;
  }
  .studio ul li.studio_info {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .studio ul li.studio_info .point {
    margin: 30px 0 20px 0;
  }
  .studio ul li.studio_info .point dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 300px;
    margin: 0 auto;
  }
  .studio ul li.studio_info .point dl dt {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    width: 100px;
    height: 100px;
    margin-right: -1px;
    margin-bottom: -1px;
  }
  .studio ul li.studio_info .point dl dt.point01 {
    background: url(../images/studio/sp/icon_point01.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point02 {
    background: url(../images/studio/sp/icon_point02.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point03 {
    background: url(../images/studio/sp/icon_point03.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point04 {
    background: url(../images/studio/sp/icon_point04.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point05 {
    background: url(../images/studio/sp/icon_point05.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point06 {
    background: url(../images/studio/sp/icon_point06.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .point dl dt.point07 {
    background: url(../images/studio/sp/icon_point07.png) left/100% no-repeat;
  }
  .studio ul li.studio_info .table {
    border: 0px;
  }
  .studio ul li.studio_info .table tr {
    border-bottom: #e2d3bd 1px solid;
  }
  .studio ul li.studio_info .table tr:last-child {
    border-bottom: 0px;
  }
  .studio ul li.studio_info .table td {
    padding: 10px 5px;
    line-height: 1.75;
    border-bottom: 0px;
  }
  .studio ul li.studio_info .table td img {
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 5px;
  }
  .studio ul li.studio_info .table td a {
    text-decoration: underline;
  }
  .studio ul li.studio_info .table td:nth-child(odd) {
    font-weight: bold;
    font-size: 1.3rem;
    width: 25%;
    letter-spacing: -0.5px;
  }
  .studio ul li.studio_info .map a {
    display: block;
    text-decoration: underline;
    color: #e88b2e;
    padding-left: 13px;
    background: url(../images/studio/icon_map.png) left/8px 11.5px no-repeat;
  }
  .studio ul li.studio_info .map a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .studio .btn_area {
    margin: 25px auto 30px auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  .studio .btn_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .studio .btn_area ul li {
    width: 48%;
    margin: 0 auto 10px auto;
  }
  .studio .btn_area ul li.btn_more a, .studio .btn_area ul li.btn_more_b a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
  }
  .studio .btn_area ul li.btn_more_b a {
    line-height: 1.3;
    padding-top: 5px;
    border: #e88b2e solid 2px;
    font-weight: bold;
  }
  .studio#rishikesh .studio_info .btn_area ul {
    display: block;
  }
  .studio#rishikesh .studio_info .btn_area ul li {
    width: 80%;
  }
  .studio#rishikesh .studio_info .btn_area ul li span {
    font-size: 1.3rem;
    text-align: right;
    display: block;
    margin-top: 5px;
    color: #898989;
  }
  .studio#rishikesh .studio_info .btn_area ul li span:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window2.png) left/100% no-repeat;
    width: 14px;
    height: 21px;
    margin-left: 8px;
    vertical-align: sub;
  }
  .studio#rishikesh .studio_info .table {
    border: 0px;
  }
  .studio#rishikesh .studio_info .table tr:last-child {
    border-bottom: #e2d3bd 1px solid;
  }

  /* studio_detail */
  .studio_detail {
    /* benefit */
    /* pricelist */
    /* reservation */
    /* access */
    /* gallery */
    /* modal */
    /* voice */
  }
  .studio_detail .title {
    font-size: 2.2rem;
    text-align: center;
    color: #e88b2e;
    margin: 0 auto 15px auto;
    font-feature-settings: "palt";
    letter-spacing: 1.5px;
    line-height: 1.4;
  }
  .studio_detail .text {
    text-align: center;
    line-height: 1.8;
    font-size: 1.5rem;
    padding: 0 10px;
  }
  .studio_detail .studio_point {
    margin: 40px auto 55px auto;
    background: #fdf3ea;
    /*miyakojima */
  }
  .studio_detail .studio_point .studio_point_inner {
    width: 100%;
    padding: 30px 10px;
    /* slider */
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 2;
    color: #e88b2e;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/en_point.png) left/80% no-repeat;
    width: 100px;
    height: 73px;
    position: absolute;
    top: -50px;
    left: 0px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info h3 span {
    display: block;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 0.8;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt {
    background: #fff;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 5px;
    border-radius: 4px;
    position: relative;
    padding: 10px 10px 10px 55px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:before {
    content: "";
    display: inline-block;
    background: url(../images/studio/icon_n01.png) left/85% no-repeat;
    width: 35px;
    height: 41px;
    position: absolute;
    top: 0px;
    left: 10px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(2):before {
    background: url(../images/studio/icon_n02.png) left/85% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3) {
    line-height: 1.4;
    padding-top: 10px;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt:nth-child(3):before {
    background: url(../images/studio/icon_n03.png) left/85% no-repeat;
  }
  .studio_detail .studio_point .studio_point_inner .point_info dl dt span {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .studio_detail .studio_point .studio_point_inner .slick-dotted.slick-slider {
    margin-bottom: 50px;
  }
  .studio_detail .studio_point .studio_point_inner .slider {
    width: 100%;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-next, .studio_detail .studio_point .studio_point_inner .slider .slick-prev {
    width: 0;
    height: 0;
    display: none !important;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots {
    left: 0;
    right: 0;
    bottom: -15px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button {
    background-color: #e88b2e;
    width: 25px;
    height: 2px;
  }
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li button:before,
  .studio_detail .studio_point .studio_point_inner .slider .slick-dots li.slick-active button:before {
    display: none;
  }
  .studio_detail .studio_point.miyakojima .point_info h3:before {
    top: -40px;
    left: 10px;
  }
  .studio_detail .benefit {
    margin-bottom: 60px;
  }
  .studio_detail .benefit .sec_title {
    font-size: 3.6rem;
    margin-bottom: 25px;
  }
  .studio_detail .benefit .sec_title span {
    margin-top: 5px;
    font-size: 1.4rem;
  }
  .studio_detail .benefit ul {
    margin: 35px auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 300px;
    margin: 0 auto;
  }
  .studio_detail .benefit ul li {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    width: 100px;
    height: 100px;
    margin-right: -1px;
    margin-bottom: -1px;
  }
  .studio_detail .benefit ul li br {
    display: none;
  }
  .studio_detail .benefit ul li span {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }
  .studio_detail .benefit ul li.icon01 {
    background: url(../images/studio/sp/icon_point01.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon02 {
    background: url(../images/studio/sp/icon_point02.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon03 {
    background: url(../images/studio/sp/icon_point03.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon04 {
    background: url(../images/studio/sp/icon_point04.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon05 {
    background: url(../images/studio/sp/icon_point05.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon06 {
    background: url(../images/studio/sp/icon_point06.png) left/100% no-repeat;
  }
  .studio_detail .benefit ul li.icon07 {
    background: url(../images/studio/sp/icon_point07.png) left/100% no-repeat;
  }
  .studio_detail .pricelist {
    padding: 45px 0 30px 0;
    margin-bottom: 50px;
  }
  .studio_detail .pricelist .sec_title {
    font-size: 3.6rem;
    margin-bottom: 25px;
  }
  .studio_detail .pricelist .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .pricelist .table {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 30px auto;
    background: #fff;
  }
  .studio_detail .pricelist .table td {
    font-weight: bold;
    font-size: 1.5rem;
    padding: 10px;
  }
  .studio_detail .pricelist .table td span {
    display: inline-block;
    margin-left: 5px;
  }
  .studio_detail .pricelist .table td span.otoku, .studio_detail .pricelist .table td span.osusume {
    background: #e88b2e;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 50px;
    text-align: center;
  }
  .studio_detail .pricelist .table td span.osusume {
    background: #a6d055;
    width: 70px;
  }
  .studio_detail .pricelist .table td p {
    font-weight: normal;
    font-size: 1.3rem;
  }
  .studio_detail .pricelist .table td:nth-child(even) {
    text-align: center;
    vertical-align: middle;
    background: #e88b2e;
    color: #fff;
    width: 30%;
    padding: 0px;
  }
  .studio_detail .pricelist .price_info {
    margin: 0 auto 10px auto;
    padding: 0 20px;
  }
  .studio_detail .pricelist .price_info .lead {
    border-bottom: #e88b2e dashed 1px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    line-height: 1.8;
  }
  .studio_detail .pricelist em {
    font-style: normal;
    font-weight: bold;
    color: #e88b2e;
  }
  .studio_detail .reservation {
    margin-bottom: 50px;
  }
  .studio_detail .reservation .sec_title {
    font-size: 3.8rem;
  }
  .studio_detail .reservation .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .reservation .text {
    margin-top: 35px;
    color: #e88b2e;
    font-size: 1.5rem;
  }
  .studio_detail .reservation .reservation_box {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .studio_detail .reservation .reservation_box p {
    margin-bottom: 20px;
    line-height: 1.7;
  }
  .studio_detail .reservation .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    margin: 20px auto 0 auto;
  }
  .studio_detail .reservation .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
  }
  .studio_detail .reservation .tab-wrap .tab-group li {
    display: inline-block;
    width: 150px;
    height: 35px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: #d6cec8 solid 1px;
    border-bottom: 0px;
    margin-right: 5px;
    cursor: pointer;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:hover, .studio_detail .reservation .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
    border-color: #e88b2e;
  }
  .studio_detail .reservation .tab-wrap .tab-group li:nth-child(2) {
    width: 110px;
  }
  .studio_detail .reservation .tab-wrap .tab-group.experience.is-active {
    background-color: #a6d055;
    border-color: #a6d055;
  }
  .studio_detail .reservation .panel-group {
    margin-bottom: 30px;
  }
  .studio_detail .reservation .panel-group .panel {
    display: none;
  }
  .studio_detail .reservation .panel-group .is-show {
    display: block;
  }
  .studio_detail .reservation .panel-group .is-show .taiken {
    height: 500px;
    background: #ccc;
    text-align: center;
    font-size: 2rem;
    padding-top: 200px;
  }
  .studio_detail .access {
    margin-bottom: 60px;
    width: 100%;
  }
  .studio_detail .access .sec_title {
    margin-bottom: 30px;
    font-size: 4rem;
  }
  .studio_detail .access .sec_title span {
    margin-top: 3px;
  }
  .studio_detail .access iframe {
    height: 315px;
  }
  .studio_detail .access .table tr:last-child {
    border-bottom: #e2d3bd 1px solid;
  }
  .studio_detail .access .table a:hover {
    text-decoration: underline;
  }
  .studio_detail .access .studio_name {
    font-size: 2.2rem;
    text-align: center;
    color: #e88b2e;
    border-bottom: #e2d3bd 1px solid;
    margin-top: 45px;
    padding: 0 0 25px 10px;
  }
  .studio_detail .access .studio_name span {
    display: block;
    margin-top: 8px;
    font-size: 1.5rem;
    font-family: "Courier New", serif;
  }
  .studio_detail .gallery {
    margin-bottom: 85px;
  }
  .studio_detail .gallery .sec_title {
    margin-bottom: 25px;
    font-size: 3.6rem;
  }
  .studio_detail .gallery .sec_title span {
    margin-top: 5px;
  }
  .studio_detail .gallery .gallery_box {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .studio_detail .gallery .gallery_box .gallery_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .studio_detail .gallery .gallery_box .gallery_list li {
    height: 100%;
    margin-bottom: -2px;
  }
  .studio_detail .gallery .gallery_box .gallery_list li a {
    display: block;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item01 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item02 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item03 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item04 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item05 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item06 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item07 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
        -ms-flex-order: 7;
            order: 7;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item08 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
        -ms-flex-order: 8;
            order: 8;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item09 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
        -ms-flex-order: 9;
            order: 9;
  }
  .studio_detail .gallery .gallery_box .gallery_list li#item02, .studio_detail .gallery .gallery_box .gallery_list li#item03, .studio_detail .gallery .gallery_box .gallery_list li#item04, .studio_detail .gallery .gallery_box .gallery_list li#item05, .studio_detail .gallery .gallery_box .gallery_list li#item08, .studio_detail .gallery .gallery_box .gallery_list li#item09 {
    width: 50%;
  }
  .studio_detail #modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 10;
    display: none;
  }
  .studio_detail #modal_overlay {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #545454;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  .studio_detail #modal_overlay:hover {
    cursor: pointer;
  }
  .studio_detail #modal_slide {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 90%;
    height: 300px;
    overflow: hidden;
  }
  .studio_detail #modal_close {
    position: absolute;
    right: 1%;
    top: 0px;
    z-index: 10;
    font-size: 35px;
    line-height: 35px;
    color: #000;
    cursor: pointer;
  }
  .studio_detail #modal_slide .modal_slide_inner {
    position: relative;
  }
  .studio_detail #modal_slide .modal_slide_inner li {
    float: left;
    width: 100%;
    position: absolute;
    left: 100%;
  }
  .studio_detail #modal_window {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
  }
  .studio_detail .button_box {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 5;
    height: 300px;
    width: 100%;
  }
  .studio_detail .slide_button .next {
    position: absolute;
    top: -25%;
    bottom: 0;
    margin: auto;
    right: 7%;
    width: 15px;
    height: 15px;
    background: url(../images/common/next_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .slide_button .prev {
    position: absolute;
    top: -25%;
    bottom: 0;
    margin: auto;
    left: 7%;
    width: 15px;
    height: 15px;
    background: url(../images/common/prev_arrow.png) no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }
  .studio_detail .voice {
    overflow: hidden;
  }
  .studio_detail .voice .voice_title {
    background: url(../images/studio/sp/voice_img.jpg) center/cover no-repeat;
    height: 125px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .studio_detail .voice .voice_title h2 {
    font-family: "Courier New", serif;
    font-size: 3.5rem;
    color: #fff;
  }
  .studio_detail .voice .voice_title h2 span {
    display: block;
    font-family: "游ゴシック体";
    font-size: 1.4rem;
    margin-top: 5px;
    text-align: center;
  }
  .studio_detail .voice #comments {
    margin-top: 30px;
  }
  .studio_detail .voice #comments h4 {
    font-size: 1.6rem;
  }
  .studio_detail .voice #commentform textarea {
    width: 100%;
  }
  .studio_detail .voice #commentsAdd #respond h4 {
    font-size: 1.6rem;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  /* studio */
  .studio ul li.studio_image {
    width: 100%;
  }
  .studio ul li.studio_info .point {
    width: auto;
  }
  .studio ul li.studio_info .point dl dt.point01, .studio ul li.studio_info .point dl dt.point02, .studio ul li.studio_info .point dl dt.point03, .studio ul li.studio_info .point dl dt.point04, .studio ul li.studio_info .point dl dt.point05, .studio ul li.studio_info .point dl dt.point06, .studio ul li.studio_info .point dl dt.point07 {
    background-size: 100%;
    width: 99px;
    height: 99px;
  }
}
